@media only screen and (min-width : 1024px) and (max-width : 1024px){
    .navbar ul li{
        margin: 0 6px;
    }
    body{
        overflow-x: hidden;
    }
}
@media only screen and (min-width : 320px) and (max-width : 736px){
    .footer{
        text-align: center;
    }
    .footer img{
        float: none;
    }
    .navbar ul li{
        float: none;
    }
    .main-menu{
        padding-top: 0;
    }
    .navbar-toggle{
        margin-top: 0;
    }
    .carousel-inner{
        margin-bottom: 15px;
    }
}
@media (max-width: 1024px) {	


}
@media (max-width: 768px) {	
.navbar ul li a {
    font-size: 14px;
}
.navbar ul li {
    margin: 0 8px;
}
.banner-text{
	display:none;
}
.quote-btn h2{
	font-size:20px;
}
.owl-nav{
	display:none;
}
.media-icon{
	float:none;
}
.quote-btn h2{
	padding-bottom:40px;
}
.Block-ClassServices{
	margin-bottom:20px;
}

}

@media (max-width: 480px) {
.quote-btn h2{
	padding-bottom:40px;
}
.quote-btn a{
	float:none;
}	
.services-block{
	margin-bottom:30px;
}
.choose-detail h4.line:before{
	display:none;
}
.choose-detail{
	padding-left:10px;
}
.client-view{
	margin-bottom:30px;
}
.client-img{
	height:90px;
	width:90px;
}
.Block-ClassServices{
	margin-bottom:30px;
}
.other-services h3{
	margin-top:10px;
}
.testimonials-block span{
	display:inline-block;
	margin-bottom:10px;
}
	
}
@media (max-width: 320px) {
	
	

}

@media (max-width: 240px) {
	
	
}